<?xml version="1.0" encoding = "Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.00"
	Name="XMill"
	ProjectGUID="{6B4BA62B-F75A-4434-A543-58BF3BCDC26F}"
	Keyword="Win32Proj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Debug"
			IntermediateDirectory="Debug"
			ConfigurationType="4"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\bzlib;..\zlib;..\ppmdi"
				PreprocessorDefinitions="WIN32;_DEBUG;_LIB;SPECIAL_DELETE"
				MinimalRebuild="TRUE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				StructMemberAlignment="1"
				UsePrecompiledHeader="0"
				BrowseInformation="1"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="4"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)/XMill.lib"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release"
			IntermediateDirectory="Release"
			ConfigurationType="4"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				InlineFunctionExpansion="1"
				OmitFramePointers="TRUE"
				AdditionalIncludeDirectories="..\bzlib;..\zlib;..\ppmdi"
				PreprocessorDefinitions="WIN32;NDEBUG;_LIB;SPECIAL_DELETE"
				StringPooling="TRUE"
				RuntimeLibrary="0"
				StructMemberAlignment="1"
				EnableFunctionLevelLinking="TRUE"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)/XMill.lib"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm">
			<Filter
				Name="Compressors"
				Filter="">
				<File
					RelativePath="BaseXNumCompressor.cpp">
				</File>
				<File
					RelativePath="ConstantCompressor.cpp">
				</File>
				<File
					RelativePath="DeltaCompressor.cpp">
				</File>
				<File
					RelativePath="DivCombineCompress.cpp">
				</File>
				<File
					RelativePath="DivSepCompress.cpp">
				</File>
				<File
					RelativePath="EnumCompress.cpp">
				</File>
				<File
					RelativePath="Load.cpp">
				</File>
				<File
					RelativePath="OrCompress.cpp">
				</File>
				<File
					RelativePath="PlainTextCompressor.cpp">
				</File>
				<File
					RelativePath="PrintCompressor.cpp">
				</File>
				<File
					RelativePath="RepeatCompress.cpp">
				</File>
				<File
					RelativePath="RunLenCompress.cpp">
				</File>
				<File
					RelativePath="SIntCompressor.cpp">
				</File>
				<File
					RelativePath="SmallUncompress.cpp">
				</File>
				<File
					RelativePath="StdCompress.cpp">
				</File>
				<File
					RelativePath="UInt8Compressor.cpp">
				</File>
				<File
					RelativePath="UIntCompressor.cpp">
				</File>
				<File
					RelativePath="UserCompress.cpp">
				</File>
				<File
					RelativePath="VPathExprMan.cpp">
				</File>
			</Filter>
			<Filter
				Name="XMLFiles"
				Filter="">
				<File
					RelativePath="CurPath.cpp">
				</File>
				<File
					RelativePath="File.cpp">
				</File>
				<File
					RelativePath="FileParser.cpp">
				</File>
				<File
					RelativePath="Input.cpp">
				</File>
				<File
					RelativePath="MSXMLOutput.cpp">
				</File>
				<File
					RelativePath="Output.cpp">
				</File>
				<File
					RelativePath="SAXClient.cpp">
				</File>
				<File
					RelativePath="XMLOutput.cpp">
				</File>
				<File
					RelativePath="XMLParse.cpp">
				</File>
			</Filter>
			<Filter
				Name="API"
				Filter="">
				<File
					RelativePath="Compress.cpp">
				</File>
				<File
					RelativePath="Error.cpp">
				</File>
				<File
					RelativePath="MainFileActions.cpp">
				</File>
				<File
					RelativePath="Uncompress.cpp">
				</File>
				<File
					RelativePath="XMillData.cpp">
				</File>
				<File
					RelativePath="xmillapi.cpp">
				</File>
			</Filter>
			<Filter
				Name="MemMan"
				Filter="">
				<File
					RelativePath="MemMan.cpp">
				</File>
				<File
					RelativePath="MemStreamer.cpp">
				</File>
				<File
					RelativePath="UnpackMem.cpp">
				</File>
			</Filter>
			<Filter
				Name="PathEngine"
				Filter="">
				<File
					RelativePath="Decode.cpp">
				</File>
				<File
					RelativePath="FSM.cpp">
				</File>
				<File
					RelativePath="LabelDict.cpp">
				</File>
				<File
					RelativePath="PathDict.cpp">
				</File>
				<File
					RelativePath="PathTree.cpp">
				</File>
			</Filter>
			<Filter
				Name="ContainerManager"
				Filter="">
				<File
					RelativePath="CompressMan.cpp">
				</File>
				<File
					RelativePath="ContMan.cpp">
				</File>
				<File
					RelativePath="UnCompCont.cpp">
				</File>
			</Filter>
			<Filter
				Name="GPCompressors"
				Filter="">
				<File
					RelativePath="BZlib.cpp">
				</File>
				<File
					RelativePath="GZLib.cpp">
				</File>
				<File
					RelativePath="NoZip.cpp">
				</File>
				<File
					RelativePath="PPMDI.cpp">
				</File>
				<File
					RelativePath="ZLib.cpp">
				</File>
				<File
					RelativePath="Zipper.cpp">
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc">
			<File
				RelativePath="BaseXNumCompressor.h">
			</File>
			<File
				RelativePath="CompressMan.hpp">
			</File>
			<File
				RelativePath="ContMan.hpp">
			</File>
			<File
				RelativePath="CurPath.hpp">
			</File>
			<File
				RelativePath="DivCompress.hpp">
			</File>
			<File
				RelativePath="EnumCompress.hpp">
			</File>
			<File
				RelativePath="Error.hpp">
			</File>
			<File
				RelativePath="FSM.hpp">
			</File>
			<File
				RelativePath="File.hpp">
			</File>
			<File
				RelativePath="FileParser.hpp">
			</File>
			<File
				RelativePath="Input.hpp">
			</File>
			<File
				RelativePath="LabelDict.hpp">
			</File>
			<File
				RelativePath="Load.hpp">
			</File>
			<File
				RelativePath="MemMan.hpp">
			</File>
			<File
				RelativePath="MemStreamer.hpp">
			</File>
			<File
				RelativePath="OrCompress.hpp">
			</File>
			<File
				RelativePath="Output.hpp">
			</File>
			<File
				RelativePath="PathDict.hpp">
			</File>
			<File
				RelativePath="PathTree.hpp">
			</File>
			<File
				RelativePath="RepeatCompress.hpp">
			</File>
			<File
				RelativePath="RunLenCompress.hpp">
			</File>
			<File
				RelativePath="SAXClient.hpp">
			</File>
			<File
				RelativePath="SmallUncompress.hpp">
			</File>
			<File
				RelativePath="StdCompress.hpp">
			</File>
			<File
				RelativePath="TreeTokens.hpp">
			</File>
			<File
				RelativePath="Types.hpp">
			</File>
			<File
				RelativePath="UnCompCont.hpp">
			</File>
			<File
				RelativePath="UnpackMem.hpp">
			</File>
			<File
				RelativePath="UserCompress.hpp">
			</File>
			<File
				RelativePath="VPathExprMan.hpp">
			</File>
			<File
				RelativePath="XMLOutput.hpp">
			</File>
			<File
				RelativePath="XMLParse.hpp">
			</File>
			<File
				RelativePath="XMill.h">
			</File>
			<File
				RelativePath="XMillAPI.h">
			</File>
			<File
				RelativePath="XMillData.h">
			</File>
			<File
				RelativePath="ZLib.hpp">
			</File>
			<File
				RelativePath="stdafx.h">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe">
		</Filter>
		<File
			RelativePath="ReadMe.txt">
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
